.footer {
    background-color: $color-grey-dark;
    color: $color-white;
    padding: 10rem;
    font-size: 1.4rem;

    &__logo-box {
        text-align: center;
    }

    &__logo {
        width: 15rem;
        margin: 0 auto;
    }

    &__navigation {
        margin-top: 10rem;
    }

    &__list {
        list-style: none;
    }
    &__item {
        display: inline-block;
        &:not(:last-child){
            margin-right: 1rem;
        }
    }
    &__link {
        text-decoration: none;
        &:link,
        &:visited {
            color: $primary-color;
        }
    }

    &__copyright {
        margin-top: 10rem;
        text-align: right;
    }
}